Bug 116949 - need mozilla relnote
Summary: need mozilla relnote
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fc-relnotes-blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-26 18:09 UTC by Bill Nottingham
Modified: 2014-03-17 02:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 19:31:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-02-26 18:09:52 UTC
Something like:
...
Mozilla in FC1 for x86-64 is shipped as a 32-bit application.
Future Fedora Core releases will ship Mozilla as a 64-bit application;
this means that 32-bit plugins will not work.

64-bit Mozilla may also be pushed in future updates to Fedora Core 1.
...

Comment 1 Ed Bailey 2004-02-26 18:27:48 UTC
Here's what I have; is this OK?

"Mozilla as shipped with Fedora Core 1 for x86-64 was a 32-bit
application. Future Fedora Core releases will ship Mozilla as a 64-bit
application; this means that, at that time, 32-bit plugins will no
longer work."

"Note

64-bit Mozilla may also be pushed in future updates to Fedora Core 1."

Comment 2 Bill Nottingham 2004-02-27 02:30:00 UTC
Sounds good.


Comment 4 Bill Nottingham 2004-03-17 18:59:08 UTC
Sure. Note that in FC2 test2, mozilla *is* a 64-bit app, so we may
want to mention that and just remove the note.

Comment 6 Bill Nottingham 2004-03-17 19:13:55 UTC
Potentially, but I'm not sure how that relates to FC2 release notes.
I think I've managed to confuse myself with which sets of notes we're
talking about.

Comment 7 Ed Bailey 2004-03-17 19:31:06 UTC
Ok, changed as requested...


Note You need to log in before you can comment on or make changes to this bug.